
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPY", "SAXPY\SAXPY.vcxproj", "{5914FB79-2919-465C-8DA1-BCB184C5F25B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPY_Async", "SAXPY_Async\SAXPY_Async.vcxproj", "{C98B845E-08CA-4768-93E3-83EECA0D43DE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Filters", "Filters\Filters.vcxproj", "{2A7D857E-4C82-4175-B35F-D973F96F5108}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5914FB79-2919-465C-8DA1-BCB184C5F25B}.Debug|x64.ActiveCfg = Debug|x64
		{5914FB79-2919-465C-8DA1-BCB184C5F25B}.Debug|x64.Build.0 = Debug|x64
		{5914FB79-2919-465C-8DA1-BCB184C5F25B}.Release|x64.ActiveCfg = Release|x64
		{5914FB79-2919-465C-8DA1-BCB184C5F25B}.Release|x64.Build.0 = Release|x64
		{C98B845E-08CA-4768-93E3-83EECA0D43DE}.Debug|x64.ActiveCfg = Debug|x64
		{C98B845E-08CA-4768-93E3-83EECA0D43DE}.Debug|x64.Build.0 = Debug|x64
		{C98B845E-08CA-4768-93E3-83EECA0D43DE}.Release|x64.ActiveCfg = Release|x64
		{C98B845E-08CA-4768-93E3-83EECA0D43DE}.Release|x64.Build.0 = Release|x64
		{2A7D857E-4C82-4175-B35F-D973F96F5108}.Debug|x64.ActiveCfg = Debug|x64
		{2A7D857E-4C82-4175-B35F-D973F96F5108}.Debug|x64.Build.0 = Debug|x64
		{2A7D857E-4C82-4175-B35F-D973F96F5108}.Release|x64.ActiveCfg = Release|x64
		{2A7D857E-4C82-4175-B35F-D973F96F5108}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7DB9B007-DA8A-4341-A0A1-F2B7A09B432E}
	EndGlobalSection
EndGlobal
